@charset "utf-8";
#slideshow { width:650px; height: 500px; position: relative; }
#slideshow img { display: none; position: absolute; }
#slideshow-buttons { position: absolute; width: 650px; height: 98px; left:0px; bottom:0px; }

#slideshow-buttons ul { float: left; list-style: none; }
#slideshow-buttons li { float: left;}
#slideshow-buttons ul a { display: block; width: 157px; height: 96px; border:1px solid #fff;}

#slideshow-buttons li a.item1 { background:url("../images/Nike-Free-Flex-Thumb.jpg");}
#slideshow-buttons li a.item2 { background:url("../images/Homepage-courasel-may-thumbnail-1.jpg"); }
#slideshow-buttons li a.item3 { background:url("../images/patriotic-running-homepage-carousel-thumbnail.jpg"); }
#slideshow-buttons li a.item4 { background:url("../images/running-spikes-homepage-carousel-thumbnail.jpg"); }

#slideshow-buttons li.current a.item1 { border-color:#ff0000; }
#slideshow-buttons li.current a.item2 { border-color:#ff0000; }
#slideshow-buttons li.current a.item3 { border-color:#ff0000; }
#slideshow-buttons li.current a.item4 { border-color:#ff0000; }
